Subject: Re: Offer Documents
From: Zulfkar Ali Sailani <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 21 May 2020 13:38:46 +0530

Ok no problem. Please find the orientation document attached with my
signature.

On Thu, 21 May, 2020, 12:20 PM HR Livesalesman, <[email-masked]> wrote:

> Hi Zulfkar,
>
> The orientation Document is not signed!!
>
> As it was discussed in the beginning it is work from the office, We cant
> change this clause. The office is taking lot of safety measures in terms of
> not hygiene and sanitization.
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 21 May, 2020, at 07:22, targetthefuture <
> [email-masked]> wrote:
>
> Hi Harpreet,
>
> Thank you for offering me a chance to work with your company.
>
> I am ready to accept the offer and want to proceed further.
>
> Also like to ask one question, whether joining and work can be done from
> home or not because firstly I want my family to move from here to another
> place to avoid any infection. As i will be daily communiting to office and
> chances of having infection may increase so I do not want my family to
> suffer due to this.
>
> If work from home is not possible then please extend my joining till 10th
> June.
>
> Hope you can understand my problem and will do the needful.
>
> Self attested copy attached for your further proceedings.
>
> Regards,
> Zulfkar Ali Sailani | 8800733118
>
> On Mon, 18 May, 2020, 8:31 PM HR Livesalesman, <[email-masked]> wrote:
>
>> Hi Zulfkarali,
>>
>> We are proud to offer you a valuable position in our team.
>> Please find the attached documents:-
>>
>> The attached documents contain:-
>>
>> Orientation
>> Employee Code of Conduct.
>> Offer Letter
>>
>> It is advised to go through every document briefly, to get more familiar
>> with the norms of the Company.
>> Feel free to communicate in case you have any doubt.
>>
>> It is clearly told to you that after lockdown you would have to join our
>> team in the office, As it is not permanently Work from home opportunity.
>>
>> Please send these documents with your signature on every page with your
>> acceptance.
>>
>>
>> Regards,
>> Harpreet Jaswal
>> Cherry E Commerce Services Pvt. Ltd.
>> Noida, India
>> +911204332621 Ex.12
>> +917042335393
>>
>
>